html {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
li {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
sup {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}
input, textarea, select {
    font-size: 100%;
}
body {
    background-color: #FFFFFF;
    color: #220E07;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    text-align: center;
}
a.nounderline {
    color: black;
    text-decoration: none;
}
hr {
    color: #721C05;
    display: block;
    margin: 25px auto;
    width: 780px;
}
p {
    margin: 10px 18px;
    text-align: left;
}
b {
    color: #721C05;
}
b.name {
    font-weight: normal;
}
p.top {
    margin-top: 30px;
}
#header {
    margin: 10px auto 0;
    width: 780px;
}
#title {
    background-color: #711C07;
    border-bottom: 1px solid #220E07;
    height: 70px;
    padding-top: 10px;
    width: 780px;
}
#headerimage {
    background: url("../images-2/misc/header.jpg") no-repeat scroll 0 0 #FFFFFF;
    height: 208px;
    text-align: center;
    width: 780px;
	cursor: pointer;
	
}
#content {
    background-color: #FFEF76;
    display: block;
    margin: 0 auto 10px;
    width: 780px;
}
#content ul {
    margin: 15px;
}
#content img {
    margin: 5px auto;
}
#text-content {
    display: block;
    float: left;
    width: 475px;
    padding-bottom:25px;
    padding-top:40px;
}
#footer {
    display: block;
    font-size: 10px;
    height: 15px;
    margin: 0 auto 10px;
    width: 780px;
}
span.copyright {
    float: left;
    margin-left: 10px;
}
span.credit {
    float: right;
    margin-right: 10px;
}
ol {
    text-align: left;
}
ol li {
    color: #721C05;
    font-weight: bold;
    list-style-type: decimal;
    margin-bottom: 5px;
    margin-left: 50px;
}
ol li p {
    color: Black;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
ul.authors {
    text-align: center;
    width: 100%;
}
ul.authors li {
    color: Black;
    font-weight: normal;
    list-style-type: none;
    margin: 5px;
}
ul.authors li span {
    color: #721C05;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 100px;
}
hr {
    width: 350px;
}
div.signature {
    text-align: left;
}
div.signature span {
    display: block;
    margin-left: 50px;
}
div.align-left {
    text-align: left;
}
ul.store-locations li {
    list-style-type: disc;
    margin-left: 20px;
}
ul.store-locations span {
    font-weight: bold;
}
a.link-image {
    float:left;
    margin-right:4px;
}
img.link-image {
    width: 200px;
    border-color:Black;
    border-width:1px;
    border-style:solid;
    padding:2px;
}
div.clear-fix {
    clear: both;
    height: 0;
}
div.shared-content
{
    float:left;
    }
/* SHARED CONTENT --> SIZE */
div#shared-content
{
    float:left;
    width:312px;
    }
/* SHARED-CONTENT --> COLLAGE */
div.collage {
    background: url("../images-2/misc/collage-30.jpg");
    height: 1071px;
    width: 780px;
	cursor: pointer;
}
div.author-name {
    display: block;
    float: left;
    height: 214px;
    position: relative;
    width: 156px;
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
}
div.author-name span {
    background: black;
    color: #FFFFFF;
    margin: 0px;
    position: absolute;
    bottom: -1px;
    display: none;
    float: left;
    font-family:Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    width:100%;
}
div.author-name span.show {
    display: block;
}
/* SHARED-CONTENT --> BOOK COVER */
div.bookcover
{
    margin-top:10px;
    border: 1px solid black;
    padding:5px;
    height:266px;
    width:200px;
    float:left;
    margin:40px 50px;
    background: url("../images-2/misc/book-cover-200x266.jpg") no-repeat;
    background-position:center;
}
/* SHARED-CONTENT --> SLIDESHOW */
div.slideshow
{
    float: left;
    margin:40px 50px;
    }
div.slideshow img {
    border: 1px solid black;
    padding: 2.5px;
    margin:0;
    display:none;
}
/* SOCIAL NETWORKING LINKS */
div.social-networking-container
{
    position:absolute;
    right:25px;
    bottom:25px;
    
    }
div.social-networking-container a {
    display: block;
    height: 100%;
    width: 100%;
}
div.facebook, div.twitter, div.rss {
    background-image: url("../images-2/links/social-networkink-sprite_50px.png");
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    margin: 5px;
    width: 50px;
}
div.facebook {
    background-position: 0 50%;
}
div.twitter {
    background-position: -50px 50%;
}
div.rss {
    background-position: -100px 50%;
}


div.facebook a, div.twitter a, div.rss a {
    display: block;
    height: 100%;
    width: 100%;
}
div.social-networking-container {
    float: left;
    margin-bottom: 5px;
    padding-left: 15px;
}
/* MAIN NAVIGATION */
div.menu {
    height: 35px;
    width:100%;
    background-color:#711c07;
}
div.menu a {
    background-image: url("../images-2/links/menu-sprite.png");
    float: left;
    height: 35px;
}
a.about {
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 120px;
}
a.authors {
    background-position: -120px 0;
    background-repeat: no-repeat;
    width: 145px;
}
a.inspiration {
    background-position: -264px 0;
    background-repeat: no-repeat;
    width: 150px;
}
a.buzz {
    background-position: -415px 0;
    background-repeat: no-repeat;
    width: 108px;
}
a.shop {
    background-position: -523px 0;
    background-repeat: no-repeat;
    width: 114px;
}
a.contact {
    background-position: -637px 0;
    background-repeat: no-repeat;
    width: 138px;
}
div.menu a:hover { }
div.menu ul {
    display: inline;
}
div.menu ul li {
    float: left;
}
li.ajax-link {
    cursor: pointer;
}
div#text-content
{
    float:right;
    width:428px;
    padding-right:40px;
    position:relative;
    }
    
    
 
    
#bios {
	width: 690px;
	margin: 0 0 0 -270px; 
}

.authors_pics {

	width:240px;
 	height:320px;
	padding: 0px;
	float: left;
}

.authors_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	font-size: small;
}

.authors_name{
	padding: 0 0 5px 0;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
